function FileData_Pairs(x)
{
x.t("states","read");
x.t("states","defined");
x.t("example","context");
x.t("unchanged","gprs");
x.t("parameter","description");
x.t("parameter","specifies");
x.t("param","\u00adeter");
x.t("notes","ath");
x.t("description","state");
x.t("description","test");
x.t("activate","contexts");
x.t("activate","specified");
x.t("activate","deactivate");
x.t("related","commands");
x.t("matter","interface");
x.t("performs","gprs");
x.t("current","activation");
x.t("v.250","command");
x.t("gprs","commands");
x.t("gprs","compatibility");
x.t("gprs","attached");
x.t("gprs","attach");
x.t("last","gsm");
x.t("contexts","parameter");
x.t("contexts","write");
x.t("contexts","activated");
x.t("contexts","cause");
x.t("contexts","may");
x.t("contexts","cid");
x.t("activates/deactivates","defined");
x.t("state","state");
x.t("state","pdp");
x.t("state","cgact");
x.t("state","write");
x.t("state","read");
x.t("state","context");
x.t("state","(num)");
x.t("state","cid");
x.t("interface","trying");
x.t("interface","used");
x.t("mode","write");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","matter");
x.t("form","command");
x.t("command","description");
x.t("command","activates/deactivates");
x.t("command","state");
x.t("command","cgact");
x.t("command","com");
x.t("command","executed");
x.t("command","used");
x.t("command","returns");
x.t("command","cgact=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("indicates","state");
x.t("deregistration","cops");
x.t("cme","error");
x.t("mux3","charge");
x.t("issued","indicate");
x.t("requested","state");
x.t("network","deregistration");
x.t("network","deactivation");
x.t("results","network");
x.t("remember","contexts");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("test","command");
x.t("specified","contexts");
x.t("specified","pdp");
x.t("specified","activation/deactivation");
x.t("[1]","activated");
x.t("definition","param");
x.t("operation","temporary");
x.t("requesting","information");
x.t("provider","number");
x.t("further","restricted");
x.t("trying","activate");
x.t("indicate","context");
x.t("cgact","response");
x.t("cgact","list");
x.t("cgact","pdp");
x.t("cgact","result");
x.t("cgact","cid");
x.t("activation","states");
x.t("activation","form");
x.t("activation","deactivated");
x.t("attempts","activate");
x.t("deactivated","[1]");
x.t("deactivated","without");
x.t("write","command");
x.t("gsm","07.07");
x.t("local","te-mt");
x.t("activated","contexts");
x.t("activated","time");
x.t("activated","context");
x.t("activated","implicitly");
x.t("activated","cid");
x.t("commands","11.1");
x.t("commands","1...2");
x.t("commands","without");
x.t("supported","state");
x.t("supported","pdp");
x.t("error","cme");
x.t("error","operation");
x.t("error","reference");
x.t("syntax","test");
x.t("first","performs");
x.t("allowed","maximum");
x.t("allowed","note");
x.t("cause","cme");
x.t("number","activated");
x.t("atd","gprs");
x.t("atd","atd");
x.t("maximum","contexts");
x.t("com","\u00adpleted");
x.t("specifies","particular");
x.t("particular","pdp");
x.t("may","further");
x.t("may","activated");
x.t("ath","deactivate");
x.t("restricted","remember");
x.t("reference","(s)");
x.t("executed","first");
x.t("identifier","numeric");
x.t("dedicated","mode");
x.t("code","carrier");
x.t("deactivation","results");
x.t("deactivation","happens");
x.t("activation/deactivation","form");
x.t("11.1","cgact");
x.t("\u00adeter","local");
x.t("1...2","notes");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","requested");
x.t("depending","provider");
x.t("compatibility","commands");
x.t("temporary","allowed");
x.t("forced","network");
x.t("(s)","pin");
x.t("(s)","command");
x.t("(s)","cgact");
x.t("(s)","error");
x.t("read","command");
x.t("context","activate");
x.t("context","related");
x.t("context","definition");
x.t("context","activation");
x.t("context","deactivated");
x.t("context","identifier");
x.t("context","dedicated");
x.t("context","deactivation");
x.t("context","already");
x.t("context","(s)");
x.t("context","deac\u00adtivation");
x.t("context","remains");
x.t("specifying","cid");
x.t("information","supported");
x.t("attached","activation");
x.t("defined","contexts");
x.t("defined","pdp");
x.t("\u00adpleted","remains");
x.t("result","code");
x.t("happens","example");
x.t("implicitly","using");
x.t("(num)","indicates");
x.t("(num)","pdp");
x.t("note","depending");
x.t("asc0","asc1");
x.t("numeric","parameter");
x.t("asc1","usb");
x.t("carrier","issued");
x.t("used","activate");
x.t("used","pdp");
x.t("used","requesting");
x.t("using","command");
x.t("using","atd");
x.t("returns","current");
x.t("returns","cme");
x.t("cid","state");
x.t("cid","response");
x.t("cid","specified");
x.t("cid","activated");
x.t("cid","(num)");
x.t("cid","cid");
x.t("without","specifying");
x.t("without","using");
x.t("deac\u00adtivation","forced");
x.t("attach","attempts");
x.t("deactivate","gprs");
x.t("deactivate","specified");
x.t("deactivate","pdp");
x.t("deactivate","syntax");
x.t("deactivate","11.1");
x.t("cgact=","state");
x.t("cgact=","response");
x.t("remains","unchanged");
x.t("remains","v.250");
x.t("te-mt","interface");
}
